[Desktop Entry]
Encoding=UTF-8
Name=FAQ
Icon=/usr/share/pixmaps/midi-icons/help48.png
Comment=Frequently asked questions about Fatdog networking
##Exec=defaultbrowser /usr/share/doc/faqs/Networking.html
Exec=mdview /usr/share/doc/fd-help/Networking.md
Terminal=false
Type=Application
Categories=System
NoDisplay=true
GenericName=
GenericName[de]=
